:root{
  --specific: rgba(173, 173, 173, 0.15);
  --html: #e44d26;
  --css: #4396d0;
  --javascript: #f7e019;
  --scss: #cf6c9f;
  --angularJS: #dc3135;
  --react: #5ed4f4;
  --php: #7478ae;
  --database: #f89c0e;
  --nextJs: #424242;
  --laravel: #ff291a;
  --codeigniter: #ee4323;
  --jquery: #0868ac;
  --bootstrap: #8412fd;
  --tailwind: #07B6D5;
  --typescript: #3178c6;
  --cra: #09d3ac;
  --core-ui: #3c4b64;
  --ant-design-1: #0c6aff;
  --ant-design-2: #f52c3c;
  --pwa: #7b1fa2;
  --telegram: #2ba0d9;
  --facebook: #2d88ff;
  --instagram: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  --whatsapp: #2cb140;
  --linkedin: #0a66c2;
  --shadow_picUp: 0 2px 12px 0 rgba(0, 0, 0, 0.35);
}